/* Services menu item to allow opening the selected text in Bean */
"Bean/New Document Containing Selection" = "Bean/Neues Dokument aus aktueller Auswahl";

/* Services menu item to allow opening corrupt .doc or legacy format files in Bean as plain text */
"Bean/Recover Text from Selected File" = "Bean/Text aus ausgewählter Datei wiederherstellen";

/* Lorem Ipsum... is a paragraph of mock Latin text that is traditionally used as placeholder text when experimenting with page layout. This service copies that text onto the clipboard. */
"Bean/Paste Lorem Ipsum" = "Bean/Lorem Ipsum-Blindtext einsetzen";

/* Bean/Paste Selection into Current Bean Document */
"Bean/Paste Selection into Current Bean Document" = "Bean/Auswahl in aktuell geöffnetes Bean-Dokument einsetzen";

/* Bean/HTML Snippit without Styles from Selection */
"Bean/HTML Snippit without Styles from Selection" = "Bean/HTML-Schnipsel ohne Stile aus aktueller Auswahl";

/* Bean/HTML Snippit with Styles from Selection */
"Bean/HTML Snippit with Styles from Selection" = "Bean/HTML-Schnipsel mit Stile aus aktueller Auswahl";